/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package pe.siso.horario.Beans;

/**
 *
 * @author sistem02user
 */
public class ZonaDistrito {
    private String codigoZonaDistrito;
    private String codigoZona;
    private String codigoDepartamento;
    private String codigoProvincia;
    private String codigoDistrito;
    private int estadoZonaDistrito;
    
    private String nombreDepartamento;
    private String nombreProvincia;
    private String nombreDistrito;
    private String nombreZona;

    public String getCodigoZonaDistrito() {
        return codigoZonaDistrito;
    }

    public void setCodigoZonaDistrito(String codigoZonaDistrito) {
        this.codigoZonaDistrito = codigoZonaDistrito;
    }

    public String getCodigoZona() {
        return codigoZona;
    }

    public void setCodigoZona(String codigoZona) {
        this.codigoZona = codigoZona;
    }

    public String getCodigoDepartamento() {
        return codigoDepartamento;
    }

    public void setCodigoDepartamento(String codigoDepartamento) {
        this.codigoDepartamento = codigoDepartamento;
    }

    public String getCodigoProvincia() {
        return codigoProvincia;
    }

    public void setCodigoProvincia(String codigoProvincia) {
        this.codigoProvincia = codigoProvincia;
    }

    public String getCodigoDistrito() {
        return codigoDistrito;
    }

    public void setCodigoDistrito(String codigoDistrito) {
        this.codigoDistrito = codigoDistrito;
    }

    public int getEstadoZonaDistrito() {
        return estadoZonaDistrito;
    }

    public void setEstadoZonaDistrito(int estadoZonaDistrito) {
        this.estadoZonaDistrito = estadoZonaDistrito;
    }

    public String getNombreDepartamento() {
        return nombreDepartamento;
    }

    public void setNombreDepartamento(String nombreDepartamento) {
        this.nombreDepartamento = nombreDepartamento;
    }

    public String getNombreProvincia() {
        return nombreProvincia;
    }

    public void setNombreProvincia(String nombreProvincia) {
        this.nombreProvincia = nombreProvincia;
    }

    public String getNombreDistrito() {
        return nombreDistrito;
    }

    public void setNombreDistrito(String nombreDistrito) {
        this.nombreDistrito = nombreDistrito;
    }

    public String getNombreZona() {
        return nombreZona;
    }

    public void setNombreZona(String nombreZona) {
        this.nombreZona = nombreZona;
    }
    
    
}
